Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironment..::.LogExternalFileContent Property
DatabaseEnvironment Class See Also Send Feedback

If true, enables full logging of external file data. Required if using HA or the hotbackup utility.

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#
    public bool LogExternalFileContent { get; set; }

Visual Basic (Declaration)
    Public Property LogExternalFileContent As Boolean

Visual C++
    public:
    property bool LogExternalFileContent {
    	bool get ();
    	void set (bool value);
    }

# See Also

DatabaseEnvironment Class
BerkeleyDB Namespace